## xfonts-thai 20001108

=== debian/changelog ===
xfonts-thai (20001108) unstable; urgency=low

  * Initial release

 -- Chanop Silpa-Anan <chanop@debian.org>  Wed,  8 Nov 2000 22:14:24 +1100

Local variables:
mode: debian-changelog
End:
