=== debian/control ===
Source: xfonts-thai
Section: x11
Priority: optional
Maintainer: Chanop Silpa-Anan <chanop@debian.org>
Standards-Version: 3.2.1
Build-Depends: debhelper

Package: xfonts-thai
Architecture: all
Depends: xfonts-thai-nectec, xfonts-thai-etl, xfonts-thai-manop
Recommends: xfonts-thai-vor
Suggests: xserver | xfs, xfonts-intl-asian
Description: Thai fonts for X
 xfonts-thai is a meta package that provides thai fonts for X.
