## xfonts-thai 20040417

=== debian/changelog ===
xfonts-thai (20040417) unstable; urgency=low

  * Actually close the bug. (closes: #209825)

 -- Chanop Silpa-Anan <chanop@debian.org>  Sat, 17 Apr 2004 18:23:17 +1000

xfonts-thai (20040416) unstable; urgency=low

  * Fix package desciption (close: #209825)
  * Add ttf-freefont to Depends since it provides Thai glyphes in FreeSerif.ttf

 -- Chanop Silpa-Anan <chanop@debian.org>  Fri, 16 Apr 2004 23:13:06 +1000
