=== debian/control ===
Source: xfonts-thai
Section: x11
Priority: optional
Maintainer: Chanop Silpa-Anan <chanop@debian.org>
Standards-Version: 3.6.0
Build-Depends: debhelper (>= 4.0.0)

Package: xfonts-thai
Architecture: all
Depends: xfonts-thai-nectec, xfonts-thai-etl, xfonts-thai-manop, ttf-freefont
Recommends: xfonts-thai-vor
Suggests: xserver | xfs, xfonts-intl-asian
Description: A collection of thai fonts for X
 This package depends on all the Thai fonts package for Debian
